




    <!-- Page Features -->
    <!-- Three columns of text below the carousel -->

  


    <div class="row">
      
        <div class="col-md-6">

           <div class=text-center>
                <h1> <span class="label label-default">R{{price_dict.get(6)}} / month</span></h1>
                <h2>Hinged lid security box</h2>

                <p class="info">600mm wide x  400mm high 
                    x 310mm deep
                </p>
                <p class="info">inside dimensions</p>
            </div>

            <div  class="thumbnail ">
                <img style="max-width: 200px;" class="img-responsive " title="packing boxes"  src="/static/images/b.png" alt="Generic placeholder image">


                <div class="overlay">



                    <div class="text">
                        <ul>
                            <li class="info"> Good for clothing items or documents. </li>
                             <li class="info"> Good for fragile items. </li>
                              <li class="info"> Good for stacking on top of each other.</li>
                           
                        </ul>
                    </div>
                </div>
            </div>


        </div><!-- /.col-lg-4 -->
        <div class="col-md-6">
            <div class=text-center>
            </div>
            <div   class="thumbnail">
            </div>
        </div><!-- /.col-lg-4 -->
    </div>


    <div class="row">
      
        <div class="col-md-6">

            <div class=text-center>
                <h1> <span class="label label-default">R{{price_dict.get(0)}} / month</span></h1>
                <h2>MINI POD</h2>


                <p class="info">935mm wide x  915mm high 
                    x 570mm deep
                </p>
                <p class="info">inside dimensions</p>
            </div>

            <div  class="thumbnail ">
                <img style="max-width: 200px;" class="img-responsive "  src="/static/images/mini.png" alt="Generic placeholder image">


                <div class="overlay">



                    <div class="text">
                        <ul>
                            <li class="info"> Good for seasonal attire </li>
                            <li class="info">Good for files, books and documents</li>
                            <li class="info">Fits through a standard door</li>
                            <li class="info">Fit x4 ammo crates</li>
                            <li class="info">Fit small appliances (microwave, toaster, kettle..)</li>
                        </ul>
                    </div>







                </div>
            </div>


        </div><!-- /.col-lg-4 -->
        <div class="col-md-6">

            <div class=text-center>
                <h1> <span class="label label-default">R{{price_dict.get(1)}} / month</span></h1>
                <h2>POD</h2>
                <p class="info">935mm wide x 915mm high 
                    x 1150mm deep
                </p>
                <p class="info">inside dimensions</p>
            </div>
            <div   class="thumbnail">
                <img class="img-responsive margin" src="/static/images/normal.png" alt="Generic placeholder image" style="max-width: 250px;" >
                <div class="overlay">

                    <div class="text">
                        <ul>
                            <li class="info"> Good for annual returns & record keeping</li>
                            <li class="info">Good for hostel room evacuation</li>
                            <li class="info">Good for hiking & sports gear</li>
                            <li class="info">Good for musical instruments & decor</li>
                            <li class="info">Fit large appliances (dishwasher, bar fridge...)</li>
                        </ul>

                    </div>



                </div>
            </div>

        </div><!-- /.col-lg-4 -->
    </div>



     <div class="row">
        <div class="col-md-6">

            <div class=text-center>
                <h1> <span class="label label-default">R{{price_dict.get(2)}} / month</span></h1>
                <h2>LARGE POD</h2>
                <p class="info">935mm wide x 2000mm high 
                    x 1140mm deep
                </p>
                <p class="info">inside dimensions</p>
            </div>
            <div  class="thumbnail">
                <img class="img-responsive " src="/static/images/large.png" alt="Generic placeholder image"  style="max-height: 500px; max-width: 230px;" >
                <div class="overlay">
                    <div class="text">


                        <ul>

                            <li class="info"> Good for large sports & gym equipment (bicycle, surfboard, weights...)</li>
                            <li class="info">Good for camping gear (tents, fold-up chairs, cooking equipment...)</li>
                            <li class="info">Good for small furniture (TV, chairs, lamps, desk...)</li>
                            <li class="info">Good fit for large appliances (dishwasher, standard fridge...)</li>


                        </ul>


                    </div>
                </div>
            </div>


        </div><!-- /.col-lg-4 -->

        <div class="col-md-6">

            <div class=text-center>
                <h1> <span class="label label-default">R{{price_dict.get(3)}} / month</span></h1>
                <h2>JUMBO POD</h2>
                 <p class="info">1415mm wide x 2000mm high
                    x 2150mm long
                </p>
                <p class="info">inside dimensions</p>

            </div>
            <div  class="thumbnail">
                <img class="img-responsive " src="/static/images/jumbo2.png" alt="Generic placeholder image" style="max-height: 700px;" >
                <div class="overlay">
                    <div class="text">
                        <ul>

                            <li class="info">Good for moving house</li>
                            <li class="info">Good for long term rental</li>
                            <li class="info">Good for business stock</li>
                            <li class="info">Good for medium and some large furniture items (sofas, rugs, tables...)</li>
                            <li class="info">Fits king sized bed</li>
                            <li class="info"> Fit large appliances (dishwasher, chest freezers, washing machine..)</li>
                        </ul>


                    </div>
                </div>
            </div>


        </div><!-- /.col-lg-4 -->
</div>

             <div class="row">
                 <div class="col-md-12">

            <div class=text-center>
                <h1> <span class="label label-default">R{{price_dict.get(5)}} / month</span></h1>
                <h2>Half Container </h2>
                <p class="info">1150 mm wide x 2400 mm high
                    x 5950 mm deep
                </p>
                <p class="info">inside dimensions</p>

            </div>
            <div  class="thumbnail">
                <img class="img-responsive " src="/static/images/hc.png" alt="Generic placeholder image" style="width: 100%;" >
                <div class="overlay">
                    <div class="text">
                        <ul>

                            <li class="info">Good for moving house</li>
                            <li class="info">Good for long term rental</li>
                            <li class="info">Good for medium and some large furniture items (sofas, rugs, tables...)</li>
                        </ul>
                    </div>
                </div>
            </div>
</div>

        </div><!-- /.col-lg-4 -->
           <div class="row">
 <div class="col-md-12">
            <div class=text-center>
                <h1> <span class="label label-default">R{{price_dict.get(4)}} / month</span></h1>
                <h2>Container</h2>
                <p class="info">2370 mm wide x 2400 mm high
                    x 5950 mm deep
                </p>
                <p class="info">inside dimensions</p>

            </div>
            <div  class="thumbnail">
                <img class="img-responsive " src="/static/images/c.png" alt="Generic placeholder image" style="width: 100%;" >
                <div class="overlay">
                    <div class="text">
                        <ul>
                            <li class="info">Good for moving house</li>
                            <li class="info">Good for long term rental</li>
                            <li class="info">Good for medium and some large furniture items (sofas, rugs, tables...)</li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>


        </div><!-- /.col-lg-4 -->



 








